body.author{
	figcaption{
		font-size: 1.2rem;
		color: #333;
	}
	.background-image{
		background-size: cover;
		height: 95vh;
	}
	.author-productions-label{
		font-family: $font-family-sans-serif;
		border-top: 1px dotted #9e9e9e;
		margin-bottom: 100px;
    	padding-top: 10px;
    	color: #9e9e9e;
    	text-transform: uppercase;
    	font-weight: 200;
    	padding-left:0px;
	}
	.type-contribution{
		display: block!important;
	}
	.post-author{
		display: none;
	}
}